» Ubuntu » Пакеты

Error

two or more packages specified (mongrel natty)